@charset "Shift_JIS";

/*--- ニュースインデックス ---*/

#PresidentonlineNews {
	margin: 0;
	padding:10px 0 0;
	clear:both;
}

#PresidentonlineNews h3{
	background: url("images/h3_presidentonline.png") no-repeat scroll 5px top transparent;
	border-bottom: 1px solid #4e81cd;
	line-height: 1;
	margin: 0 0 10px;
	padding: 4px;
	text-indent:-9999px;
}

#PresidentonlineNews h3 a{
	width:158px;
	height:16px;
	display:block;
}

#Contents #PresidentonlineNews ul {
	margin: 0 0 15px;
	
}

#Contents #PresidentonlineNews ul li {
	background: url("images/arrow_001.gif") no-repeat scroll left 5px transparent;
	margin: 0 0 10px;
	padding: 0 6.6em 0 12px;
	position: relative;
}

#Contents #PresidentonlineNews ul li a {
	font-size: 1.4em;
	line-height: 1.3;
}


#Contents #PresidentonlineNews ul li img {
	margin: 0 0 0 3px;
}

#Contents #PresidentonlineNews ul li span {
	color: #B3B3B3;
	font-size: 1.2em;
	line-height: 1.3;
	position: absolute;
	right: 0;
	top: 0;
}

/*--- 関連リンク ---*/

#PresidentonlineRelated {
	margin: 0 0 15px;
	clear:both;
}

#PresidentonlineRelated h3{
	border-left: 5px solid #cc0000;
	line-height: 26px;
	margin: 0 0 10px;
	padding-left: 10px;
	color:#000000;
	font-size: 1.4em;
	font-weight: bold;
}

#Contents #PresidentonlineRelated .POimages {
	float: left;
	margin:0 10px 10px 0;
}

#Contents #PresidentonlineRelated .POimages img {
	display: block;
}

#Contents #PresidentonlineRelated .POlist {
	float: left;
	clear:right;
}


#Contents #PresidentonlineRelated .POlist ul {
	
}

#Contents #PresidentonlineRelated .POlist ul li {
	background: url("images/arrow_001.gif") no-repeat scroll left 5px transparent;
	margin: 0 0 10px;
	padding: 0 6.6em 0 12px;
	position: relative;
}

#Contents #PresidentonlineRelated .POlist ul li a {
	font-size: 1.4em;
	line-height: 1.3;
}

